DROP TABLE FEDLOGDB.NATOSUP CASCADE CONSTRAINTS;

CREATE TABLE FEDLOGDB.NATOSUP
(
  NCAGE         CHAR(5 BYTE),
  NCAGETYPE     CHAR(1 BYTE),
  NCAGESTATUS   CHAR(1 BYTE),
  NCAGEFORM     VARCHAR2(1 BYTE),
  DADOSEMPRESA  CHAR(100 BYTE),
  PSN           CHAR(3 BYTE),
  DCN           CHAR(16 BYTE)
)